<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-10) - lastrobots">
<title>Statistics for ultrapremium.pro (2019-10) - lastrobots</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=lastrobots" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Nov 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Oct 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Last visit </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>32 different robots</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Googlebot</td><td>641</td><td>4.70 MB</td><td>31 Oct 2019 - 23:57</td></tr>
<tr><td class="aws">Googlebot-Image</td><td>49</td><td>1.92 MB</td><td>31 Oct 2019 - 22:55</td></tr>
<tr><td class="aws">Unknown robot identified by bot\*</td><td>1,120</td><td>32.23 MB</td><td>31 Oct 2019 - 22:41</td></tr>
<tr><td class="aws">python</td><td>5</td><td>28.77 KB</td><td>31 Oct 2019 - 22:20</td></tr>
<tr><td class="aws">YandexBot</td><td>61</td><td>262.61 KB</td><td>31 Oct 2019 - 20:46</td></tr>
<tr><td class="aws">MSIE 6 - ( Rogue Robot )</td><td>38</td><td>626.88 KB</td><td>31 Oct 2019 - 19:54</td></tr>
<tr><td class="aws">Baiduspider</td><td>101</td><td>678.46 KB</td><td>31 Oct 2019 - 17:06</td></tr>
<tr><td class="aws">AhrefsBot</td><td>41</td><td>319.64 KB</td><td>31 Oct 2019 - 07:02</td></tr>
<tr><td class="aws">bingbot</td><td>163</td><td>6.60 MB</td><td>31 Oct 2019 - 02:32</td></tr>
<tr><td class="aws">DuckDuckGo-Favicons-Bot</td><td>34</td><td>126.85 KB</td><td>30 Oct 2019 - 21:56</td></tr>
<tr><td class="aws">SemrushBot</td><td>30</td><td>289.03 KB</td><td>30 Oct 2019 - 16:21</td></tr>
<tr><td class="aws">SeznamBot</td><td>39</td><td>300.44 KB</td><td>30 Oct 2019 - 09:38</td></tr>
<tr><td class="aws">Applebot</td><td>16</td><td>157.70 KB</td><td>29 Oct 2019 - 12:18</td></tr>
<tr><td class="aws">YisouSpider</td><td>5</td><td>149.76 KB</td><td>28 Oct 2019 - 21:03</td></tr>
<tr><td class="aws">Mail.RU Bot</td><td>4</td><td>38.03 KB</td><td>27 Oct 2019 - 22:57</td></tr>
<tr><td class="aws">Sogou web spider</td><td>4</td><td>38.03 KB</td><td>27 Oct 2019 - 02:05</td></tr>
<tr><td class="aws">BingPreview</td><td>96</td><td>2.14 MB</td><td>27 Oct 2019 - 00:49</td></tr>
<tr><td class="aws">empty user agent string</td><td>19</td><td>353.18 KB</td><td>26 Oct 2019 - 16:24</td></tr>
<tr><td class="aws">link</td><td>4</td><td>35.44 KB</td><td>24 Oct 2019 - 07:41</td></tr>
<tr><td class="aws">MJ12bot</td><td>3</td><td>17.36 KB</td><td>23 Oct 2019 - 10:26</td></tr>
<tr><td class="aws">msnbot</td><td>44</td><td>1.13 MB</td><td>22 Oct 2019 - 20:38</td></tr>
<tr><td class="aws">YandexMobileBot</td><td>10</td><td>208.03 KB</td><td>22 Oct 2019 - 01:40</td></tr>
<tr><td class="aws">crawl</td><td>8</td><td>47.00 KB</td><td>18 Oct 2019 - 01:46</td></tr>
<tr><td class="aws">Firefox version 10 and lower - various robots</td><td>1</td><td>16.58 KB</td><td>15 Oct 2019 - 16:12</td></tr>
<tr><td class="aws">DotBot</td><td>8</td><td>142.74 KB</td><td>14 Oct 2019 - 18:13</td></tr>
<tr><td class="aws">SurdotlyBot</td><td>1</td><td>9.37 KB</td><td>12 Oct 2019 - 15:33</td></tr>
<tr><td class="aws">Apache-HttpClient</td><td>60</td><td>350.33 KB</td><td>12 Oct 2019 - 03:16</td></tr>
<tr><td class="aws">CCBot</td><td>1</td><td>5.75 KB</td><td>10 Oct 2019 - 02:00</td></tr>
<tr><td class="aws">netcraft</td><td>5</td><td>100.09 KB</td><td>09 Oct 2019 - 04:04</td></tr>
<tr><td class="aws">dataprovider.com</td><td>32</td><td>1.06 MB</td><td>06 Oct 2019 - 05:46</td></tr>
<tr><td class="aws">qwantify</td><td>1</td><td>20.30 KB</td><td>03 Oct 2019 - 01:34</td></tr>
<tr><td class="aws">Mozilla ( Rogue Robot )</td><td>1</td><td>210 Bytes</td><td>01 Oct 2019 - 17:29</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
